<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2016-04-06 16:23:00.00 GD 00h09'10.98" E 49d53'38.64" N</id>
<person>
<lastname>En Marche (parti)</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2016-04-06 16:08:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2016-04-06 16:23:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2016-04-06 18:08:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2016-04-06 18:23:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Somme</county>
<city>Amiens</city>
<longitude>00h09'10.98" E</longitude>
<latitude> 49d53'38.64" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hauts-de-France</state>
<country>France</country>
</horoscope>
